{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-TableApplication<table>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "mainClass": "com.devcamp.table.TableApplication",
            "projectName": "table",
            "args": "",
            "envFile": "${workspaceFolder}/.env"
        }
    ]
}